PPLive plug-in 2.1.0 released

Product Information

Overview

Plug-in Name:     PPLive
Plug-in Filename: pplv84.plg
Plug-in Version:  2.1.0.0
Plug-in Type:     Classification
Minimum Version:  PacketWise 8.4.4

The updated PPLive plug-in is now available for download at:

https://bto.bluecoat.com/download/product/32

 

Note: This plug-in is compatible with PacketWise 8.x versions, starting with v8.4.4. It cannot be used with PacketWise 9.x versions.

What's New

This plug-in enhances the classification of PPlive; it adds classification for the latest version of PPTV: 3.1.4.0025.

Who Should Upgrade
Documentation
Training
Known Issues
InQuira Doc IdINFO1097
Attachment

Article Feedback

Did this Article solve your issue?
Additional Comments:
 
Previous MonthNext Month
SunMonTueWedThuFriSat